Subject: Re: New Submission from Contact Form
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sun, 2 Apr 2023 09:10:08 -0700 (MST)

Hello Krystyjana, 

Thank you for forwarding the email. I already tried calling her as she left a VM as well, but she didn't answer. I have left a VM requesting her to call us back. Thank you! 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Sunday, 2 April, 2023 21:24:14 
Subject: Fwd: New Submission from Contact Form 

Hi Team- 
Kindly follow up with Sophie and let us know when this has been completed. 

Thank you so much! 
Krystyjana 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Sun, Apr 2, 2023 at 11:23 AM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Sophie Goff 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(541) 514-8471 
	Comments 
		Hello I am hoping to schedule 2 60 minute mini days of release for this coming Friday or Saturday April 7 or April 8. One would be a facial and one would be a massage: would that work? 
Thanks so much, 
Sophie Goff